ScalES-PPM - Task #262
Task # 258 (Assigned): Produce release-ready version of ScalES-PPM

Deposit a .tar.gz on web-site
03/24/2011 05:27 PM - Thomas Jahns

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

03/24/2011
03/31/2011
100%

0:06 hour

Description

History

#1 - 03/18/2022 10:11 AM - Thomas Jahns
- Status changed from New to Closed

- % Done changed from 0 to 100

04/10/2025

1/1
